.font1129199{ font-size: 9pt ;}
.fontstyle1129199{ font-family: 微软雅黑; font-size: 14px; color: #222222; line-height: 180%;}

.splitcharstyle1129200{ font-family: 微软雅黑; font-size: 14px; color: #222222; line-height: 180%;}
.font1129200{ font-family: 微软雅黑; font-size: 14px; color: #222222; line-height: 180%;}

 .jdjs_app .qwss{}
    .jdjs_app .tj{}
    
    .querystyle1129180 {
    font-size: 10pt;
    color: #222222;
    font-family: 宋体;
    background-repeat: no-repeat;
    position: relative;
    width: 218px;
    height: 26px;
    border: 1px solid #ffffff;}
.erjifontover1129181{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont1129181{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground1129181{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle1129181{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle1129181{ font-family: 微软雅黑; font-size: 16px; color: #222222; line-height: 160%;}
.yijifontover1129181{ font-family: 微软雅黑; font-size: 16px; color: #e3d252; line-height: 160%;}
.erjibackgroundover1129181{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle1129181{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.windowstyle1129190{ font-family: 微软雅黑; font-size: 20px; font-weight: bold; color: #ffffff;}

.winstyle1129187{ font-size: 9ptfont-family: 微软雅黑; font-size: 15px; line-height: 240%;}
.contentstyle1129187{ font-family: 微软雅黑; font-size: 15px; line-height: 240%;}

.windowstyle1129192{ font-family: 微软雅黑; font-size: 16px; color: #222222;}

.splitflagstyle1129193{ color: #222222 ;}
.fontstyle1129193{ font-family: 微软雅黑; font-size: 16px; color: #222222;}
.winstyle1129193{ font-family: 微软雅黑; font-size: 16px; color: #222222;}

.votetitlestyle1129195{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle1129195{ font-family: 微软雅黑; font-size: 22px; font-weight: bold;}
.navstyle1129195{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle1129195{ font-family: 微软雅黑; font-size: 14px; color: #222222;}
.contentstyle1129195{ font-family: 微软雅黑; font-size: 16px; line-height: 220%;}
.authorstyle1129195{ font-family: 微软雅黑; font-size: 14px; color: #222222;}
.footclose1129195{ font-family: 微软雅黑; font-size: 14px; color: #222222;}
.footstyle1129195{ font-size: 9pt ;}
.contextstyle1129195{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.winstyle1129195{ font-size: 9pt; font-family: 宋体 ;}
.votestyle1129195{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.pagestyle1129195{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.c1129195_content span{
    font-size:100%;}
.leaderstyle1129188{ font-family: 微软雅黑; font-size: 15px; color: #ffffff;}
.linkstyle1129188{ font-family: 微软雅黑; font-size: 15px;}
A.c1129188 {
font-family: 微软雅黑; font-size: 15px;}
A.c1129188:link {
color:#ffffff;}
A.c1129188:visited {
color:#ffffff;}
A.c1129188:active {
color: #ffffff;}
A.c1129188:hover {
color: #cc0000;}
